import {test, describe, expect, vi} from 'vitest'
import { mount} from '@vue/test-utils'
import MachinesModal from '@molecules/MachinesModal/MachinesModal.vue';

describe('MachinesModal', () => {
  test('MachinesModal mounted', () => {
    const wrapper = mount(MachinesModal)
    expect(wrapper.exists()).toBe(true)
  })
})